/**
 * custom.css
 * v.1.3
 * by support-emloyee
 */

/* Body, Section name and galley button backgnd color*/
body, .cmp_button_wire, .obj_galley_link, .obj_issue_toc .galleys > h2, .obj_issue_toc .section > h2, .obj_issue_toc .galleys > h3, .obj_issue_toc .section > h3{
	background-color: #fffff2;
}

body {
	color: #111;
}

div.clear{
  clear: both;
}

/* 
 * Links
 */
a:visited {
	color: #886b71;
}

a:link {
	color: #7d3946;
	text-decoration: none;
}

a:hover{
  text-decoration: underline;
  color: #ab3834;
  background: none;
}

.pkp_page_index .current_issue .read_more{
	color: #7d3946;
}

.pkp_page_index:hover .current_issue:hover .read_more:hover{
	color: #ab3834;
}

/* Galley pdf link */
.cmp_button_wire, .obj_galley_link{
	border-color: #7d3946;
	color: #7d3946;
}

.cmp_button_wire:hover, .obj_galley_link:hover{
	border-color: #ab3834;
	background-color: #ab3834;
	color: #fbfbf3;
	text-decoration: none;
}

/* 
 * Main menu
 */
.pkp_site_nav_menu{
	background-color: transparent;
}

.pkp_navigation_primary > li > a{
	font-weight: bold;
}
/* dropdown menu accent */
.pkp_navigation_primary .dropdown-menu a:focus,
 .pkp_navigation_primary .dropdown-menu a:hover {
  border-color: #ab3834;
 }
 /* dropdown menu text */
 .pkp_nav_list ul a, .pkp_nav_list ul a{
	color: #7d3946;
 }
 .pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus{
	color: #ab3834; 
 }
/* dropdown mobile menu */
.pkp_site_nav_menu--isOpen{
	background-color: #ab3834;
}
/* dropdown mobile menu text */
.pkp_site_nav_menu--isOpen ul a, .pkp_site_nav_menu--isOpen ul a:hover{
color: #fbfbf3;	
}
/* Buttons */
.cmp_button,
.cmp_form .buttons button,
.pkp_search button[type="submit"],
.page_lost_password .buttons button,
.page_search .submit button,
.block_make_submission a {
 background: #eee;
 border: 1px solid rgba(0,0,0,0.4);
 box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
 color: #111111;
 cursor: pointer;
}
.cmp_button:hover,
.cmp_button:focus,
.pkp_search button[type="submit"]:hover,
.submit button:hover{
 box-shadow: none;
 color: #777777;
}
/* 
 * Footer
 */ 
.pkp_footer_content {
	color: #222;
}
/* Footer OJS logo size*/
.pkp_brand_footer a{
 max-width: 110px;
}
/* 
 * Footer menu
 */
.footer-menu li > a {
	color: #686868;
	font-weight: bold;
}
@media (min-width: 700px){
.footer-column {
	float: left;
	width: 100%;
	}
}
@media (min-width: 701px){
.footer-column {
	float: left;
	width: 39%;
	}
}
ul.footer-menu{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.footer-menu li {
	padding-bottom: 0.5em;
}
/* 
 * Homepage image
 */
.pkp_page_index .homepage_image{
	margin-top: 0;
}

.pkp_page_index .homepage_image img{
	width: auto;
	margin: auto;
}